## rpm2html 1.11.0

=== debian/changelog ===
rpm2html (1.11.0-4) unstable; urgency=low

  * Fix typos in man page.
  * Convert to 3.0 (quilt) source format.
  * Bump standards to 3.8.3

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Jan 2010 14:05:20 +0100

rpm2html (1.11.0-3) unstable; urgency=low

  * Bump standards to 3.8.2 (no changes).

 -- Michal Čihař <nijel@debian.org>  Thu, 09 Jul 2009 16:40:09 +0200

rpm2html (1.11.0-2) unstable; urgency=low

  * Rebuild against rpm 4.7.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Jun 2009 12:17:45 +0200

rpm2html (1.11.0-1) unstable; urgency=low

  * New upstream version.
  * Our single patch was merged upstream.
  * Bump standards to 3.8.1 (no changes).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 May 2009 14:43:34 +0200

rpm2html (1.9.7-2) unstable; urgency=low

  * Include some more documentation in binary package (including NEWS).
  * Fix author email in debian/copyright.
  * Add missing ${misc:Depends} dependency.
  * Update debian/copyright (year, link tp GPL-2).

 -- Michal Čihař <nijel@debian.org>  Sun, 15 Feb 2009 14:07:43 +0100

rpm2html (1.9.7-1) unstable; urgency=low

  * New upstream version.
  * Switch Vcs-Browser to viewsvn.

 -- Michal Čihař <nijel@debian.org>  Thu, 04 Dec 2008 11:16:33 +0100

rpm2html (1.9.6-2) unstable; urgency=low

  * Add Vcs-* headers.
  * Add Homepage: header.
  * Update debian/copyright to match current license and convert it to machine
    readable format.

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Oct 2008 16:53:25 +0200

rpm2html (1.9.6-1) unstable; urgency=low

  * New maintainer (Closes: #465897).
  * New upstream version.
  * Add watch file.
  * Do not include generated files in diff.
  * Use quilt for patches.
    - Convert man page fixes to separate patch.
  * Switch to debhelper 7.
  * Update to standards 3.8.0.
  * Added debian/README.source.
  * Cleanup generated files. 
  * Force generating of configure at start of build (it will be regerated
    anyway).

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Oct 2008 16:33:37 +0200

rpm2html (1.9.2-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to QA Group
  * Add depends on rpm, since rpm2html fails to start without it,
    and shlibs:Depends only adds a dependency on librpm. (Closes: #487657)
  * Fix funny character in last changelog entry. (Hopefully Closes: #349826)
  * Lintian noted:
    + move dh compat from debian/rules to debian/compat
    + manpage syntax fixes
    + remove useless debian/dirs which creates an empty directory
    + don't ignore errors from distclean

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 01 Jul 2008 02:27:44 +0200

rpm2html (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Solved undefined reference to `rpmBuildFileList' (Closes: #339872).
  * Updated config.guess and config.sub (Closes: #342429).

 -- Angel Ramos <seamus@debian.org>  Mon,  9 Jan 2006 18:41:12 +0100

rpm2html (1.8.1-1) unstable; urgency=low

  * New upstream release
  * Fixed parse.h error (Closes: #192932).

 -- Angel Ramos <seamus@debian.org>  Wed, 6 Aug 2003 18:10:00 +0100

rpm2html (1.7-3) unstable; urgency=low

  * Fixed configure.in and added libbz2-dev as build-dep. Now the package
    builds with success (Closes: #165303).

 -- Angel Ramos <seamus@debian.org>  Wed, 23 Oct 2002 18:00:00 +0200

rpm2html (1.7-2) unstable; urgency=low

  * Rebuilt with librpm4 (Closes: #128196).
  * Fixed configure.in in order to support librpm4.

 -- Angel Ramos <seamus@debian.org>  Tue, 8 Jan 2002 11:04:00 +0100

rpm2html (1.7-1.1) unstable; urgency=low

  * Fixed spelling error in description (Closes: #125323).

 -- Angel Ramos <seamus@debian.org>  Wed, 19 Dec 2001 03:27:00 +0100

rpm2html (1.7-1) unstable; urgency=low

  * New upstream release

 -- Angel Ramos <seamus@debian.org>  Thu, 11 Oct 2001 11:12:49 +0100

rpm2html (1.5-3) unstable; urgency=low

  * New maintainer (Closes: #90880).
 
 -- Angel Ramos <seamus@salix.org>  Mon,  16 Jul 2001 16:23:25 +0100

rpm2html (1.5-2) unstable; urgency=low

  * Lowered priority to extra, correcting the override disparity.

 -- Matej Vela <vela@debian.org>  Tue, 17 Apr 2001 13:03:17 +0200

rpm2html (1.5-1) unstable; urgency=low

  * New upstream version.
  * Package is orphaned (see #90880); maintainer set to Debian QA Group.
  * Converted to debhelper.  Closes: #91019.
  * Conforms to Standards version 3.5.2:
    * Added build dependencies.
    * debian/rules: Support the `debug' build option.
  * debian/copyright: Updated.
  * debian/README.debian: Contained only duplicate information; removed.

 -- Matej Vela <vela@debian.org>  Sun,  1 Apr 2001 16:29:19 +0200

rpm2html (0.70p1-1.1) frozen unstable; urgency=low

  * NMU, rebuilt to fix rc bug (closes: 64414)
  * Various small changes to work with new librpm <sigh>

 -- Randolph Chung <tausq@debian.org>  Sun, 25 Jun 2000 10:17:17 -0700

rpm2html (0.70p1-1) unstable; urgency=low

  * Initial Release.

 -- Jim Pick <jim@jimpick.com>  Thu, 12 Mar 1998 21:05:32 -0800

Local variables:
mode: debian-changelog
End:
