=== debian/control ===
Source: rpm2html
Section: web
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.0), 
    libpopt-dev, 
    librpm-dev, 
    autotools-dev, 
    automake
Standards-Version: 3.8.3
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/rpm2html/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/rpm2html/trunk/
Homepage: http://www.nongnu.org/rpm2html/

Package: rpm2html
Architecture: any
Depends: rpm, ${shlibs:Depends}, ${misc:Depends}
Description: generate HTML index from directories of RPMs
 rpm2html automatically generates Web pages describing a set of RPM
 packages. The goal of rpm2html is also to identify the dependencies between
 various packages, and being able to find the packages providing the
 resources needed to install another package.
