## rpm2html 1.11.2

=== debian/changelog ===
rpm2html (1.11.2-6) unstable; urgency=low

  * Bump standards to 3.9.5.
  * Fix parsing of new CVE syntax (Closes: #731440).
  * Include sample configurations within the package.

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Feb 2014 14:30:32 +0100

rpm2html (1.11.2-5) unstable; urgency=low

  * Fixed crash with empty config file.
  * Fixed typos in manpage.
  * Use anonscm URL in debian/control.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Jul 2013 14:46:07 +0200

rpm2html (1.11.2-4) unstable; urgency=low

  * Bump standards to 3.9.4.
  * Use debhelper 9.
  * Use dh_autoreconf.

 -- Michal Čihař <nijel@debian.org>  Thu, 06 Jun 2013 13:52:05 +0200

rpm2html (1.11.2-3) unstable; urgency=low

  * Bump standards to 3.9.3.
  * Adjust debian/copyright to match final copyright format
    specification.
  * Add build-{arch,indep} target to debian/rules.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Jun 2012 09:33:36 +0200

rpm2html (1.11.2-2) unstable; urgency=low

  * Fix build with rpm 4.9 (Closes: #627396).
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Fri, 20 May 2011 16:30:06 +0200

rpm2html (1.11.2-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Nov 2010 09:04:03 +0100

rpm2html (1.11.1-1) unstable; urgency=low

  * New upstream release.
    - All patches intergrated upstream.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 Oct 2010 11:03:21 +0200
