=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: web
 Priority: extra
 Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 7.0.0), 
+Build-Depends: debhelper (>= 9),
+    dpkg-dev (>= 1.16.1~),
+    dh-autoreconf,
+    libtool (>= 2.2.10),
+    autoconf,
     libpopt-dev, 
     librpm-dev, 
     autotools-dev, 
     automake
-Standards-Version: 3.8.3
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/rpm2html/trunk/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/rpm2html/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/rpm2html/trunk/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/rpm2html/trunk/
 Homepage: http://www.nongnu.org/rpm2html/
 
 Package: rpm2html
