=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/rpm2html/rpm2html-(.*)\.tar\.gz
